<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.css">
    <title>Document</title>
</head>

<body>
    <p>Cuales de los siguientes lenguajes son orientados a objetos: <span class="r1">Java</span>, VB6, <span
            class="r1">C++</span>, <span class="r1">C</span>, C#, Cobol?</p>
    <button class="resultado1">Ver resultado</button>

    <p>Cuales de las siguientes provincias tienen salida al mar: <span class="r2">Asturias</span>, Toledo, <span
            class="r2">Murcia</span>,
        Lerida, <span class="r2">Almeria</span>, Sevilla?</p>
    <button class="resultado2">Ver resultado</button>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $('.resultado1').click(function () {
            $('.r1').css({
                "backgroundColor": "yellow"
            });
        });

        $('.resultado2').click(function () {
            $('.r2').css({
                "backgroundColor": "yellow"
            });
        });
    </script>
</body>

</html>